Bug 210633 - Obsoletes and Provides entries in %description
Summary: Obsoletes and Provides entries in %description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-13 13:53 UTC by Arkady L. Shane
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-01 15:15:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arkady L. Shane 2006-10-13 13:53:05 UTC
Description of problem:

Mono-core and mono-devel have Obsoletes and Provides entries in their
%description section instead of %package section.

This problem breaks update from very old mono versions.

Comment 1 Matthias Clasen 2007-04-01 15:15:36 UTC
Fixed in 1.2.3-3.fc7


Note You need to log in before you can comment on or make changes to this bug.